KwsPHP Galerie Module 'id_gal' Parameter SQL Injection Vulnerability

Bugtraq ID: 28590
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 03 2008 12:00AM
Updated: Apr 03 2008 09:29PM
Credit: S@BUN
Vulnerable: KwsPHP KwsPHP 1.3.456
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus